Bug 431603 - Group members can't be resolved
Group members can't be resolved
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Simo Sorce
Chandrasekar Kannan
:
Depends On:
Blocks: 453489
  Show dependency treegraph
 
Reported: 2008-02-05 15:47 EST by Simo Sorce
Modified: 2015-01-04 18:30 EST (History)
2 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (1016 bytes, patch)
2008-02-05 15:53 EST, Simo Sorce
no flags Details | Diff

  None (edit)
Description Simo Sorce 2008-02-05 15:47:32 EST
Description of problem:
getent group will not return any members on RHEL 4/5

Version-Release number of selected component (if applicable):
1.0

How reproducible:
always

Steps to Reproduce:
1. run ipa-client-install
2. run getent group
  
Actual results:
no members

Expected results:
members show up

Additional info:

Need to add this mapping to /etc/ldap.conf during client setup:
nss_map_attribute uniqueMember member
Comment 1 Simo Sorce 2008-02-05 15:53:13 EST
Created attachment 294044 [details]
fix
Comment 3 Jenny Galipeau 2008-11-25 08:37:39 EST
fix verified:

after installing ipa-client
running getent group lists members

admins:*:1001:admin,jenny
ipausers:*:1002:jenny,blah,jimi,tester,test.me,tester2
editors:*:1003:
Quality_Engineering:*:1100:jenny
top:*:1101:
sub1:*:1102:
sub2:*:1103:
access:*:1104:jenny,blah
test:*:1105:tester
mygroup:*:1106:

Note You need to log in before you can comment on or make changes to this bug.